
/* Smartphones (portrait and landscape) */
@media only screen and (min-width: 320px) and (max-width: 768px) {

	.footer {
	    background: #333;
	    padding: 0;
	    text-align: left;
	}
	.navbar-default {
	    background-color: #fff;
	    border-color: #e7e7e7;
	    min-height: 86px;
	    position: relative;
			margin: 0;
	}
	.navbar-toggle { top: 20px; }
	#main-slider {
    margin-top: 0;
    padding: 0;
}

#main-slider .carousel .item {
    background-position: 60% 100%;

    width: 100%;
    display: block !important;
    height: 290px;
	}

	#main-slider .carousel .slide-margin {
    margin-top: -113px;
}

#main-slider .carousel h2 {
    color: #fff;
    text-transform: uppercase;
    font-size: 31px;
    font-weight: 800;
}
.about, .lates {
    padding: 0px;
}
.navbar-collapse {
    font-size: 12px;
    float: right;
    text-transform: uppercase;
    font-weight: 700;
    position: absolute;
    background: #fff;
    top: 86px;
    width: 100%;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border: none;
}
.menu ul.nav-tabs li {
    color: #000;
    width: 100%;
    margin: 0;
    padding: 0;
}
}

/* Smartphones (portrait and landscape) */
@media only screen and (min-width: 320px) and (max-width: 768px) {

	.footer {
	    background: #333;
	    padding: 0;
	    text-align: left;
	}
	.navbar-default {
	    background-color: #fff;
	    border-color: #e7e7e7;
	    min-height: 86px;
	    position: relative;
			margin: 0;
	}
	.navbar-toggle { top: 20px; }
	#main-slider {
    margin-top: 0;
    padding: 0;
}

#main-slider .carousel .item {
    background-position: 60% 100%;

    width: 100%;
    display: block !important;
    height: 290px;
	}

	#main-slider .carousel .slide-margin {
    margin-top: -113px;
}

#main-slider .carousel h2 {
    color: #fff;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 800;
}
#main-slider .carousel p {
    color: #333;
    line-height: 29px;
    font-size: 15px;
}
.about, .lates {
    padding: 0px;
}
.navbar .navbar-collapse {
	height: 174px !important;
border-bottom: 1px solid #ddd;
}
.navbar-collapse {
    font-size: 12px;
    float: right;
    text-transform: uppercase;
    font-weight: 700;
    position: absolute;
    background: #fff;
    top: 86px;
    width: 100%;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border: none;
}
.menu ul.nav-tabs li {
    color: #000;
    width: 100%;
    margin: 0;
    padding: 0;
}
.nav-tabs > li > a {
    border-radius: 0;
    color: #333;
    padding: 10px 10px 20px 0;
    text-align: right;
}
.copyright {
    margin-top: 30px;
    text-align: left;
}
a.scrollup {
    color: #fff;
    height: 40px;
    width: 40px;
    font-size: 12px;
    line-height: 30px;
    text-align: center;
    text-decoration: none;
    position: fixed;
    bottom: 13px;
    right: 10px;
    opacity: 0,5;
    border-radius: 50%;
    z-index: 999;
}

#main-slider .carousel .carousel-content {
    margin-top: 121px;
    background: #fff;
    opacity: 0.8;
    padding: 20px;
}



}
>>>>>>> dd40ea0851346865f213a8e7fecd403e40d268c2
